{
  "format_version": "1.13.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "mnp_ci:mnp/ci/struc/struc_beach_group"
    },
    "features": [
      [
        "mnp_ci:mnp/ci/struc/b_group/b_1",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_2",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_3",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_4",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_5",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_6",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_7",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_8",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_9",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_10",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_11",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_12",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_13",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_14",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_15",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_16",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_17",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_18",
        1
      ],
      [
        "mnp_ci:mnp/ci/struc/b_group/b_19",
        1
      ]
    ]
  }
}